﻿.slYonTus { position: absolute; left: 45px; bottom: 50px; z-index: 99; }
.slYonTus a { display: block; padding: 7px 13px; background: url(/d/r/sprite.png) no-repeat -4px -6px; float: right; margin-right: 39px; width: 17px; height: 32px; }
.slYonTus a.right { transform: rotate(180deg); }
.slYonTus a.left { }
/*******/
.prYonTus { position: absolute; right: 0; top: 2px; z-index: 99; filter: brightness(0); }
.prYonTus a { display: block; padding: 7px 13px; background: url(/d/r/sprite.png) no-repeat -4px -6px; float: right; margin-left: 39px; width: 17px; height: 32px; }
.prYonTus a.right { transform: rotate(180deg); }
.prYonTus a.left { }
/*******/
.deveTab a.aktif { color: #c81518 }
.tabcontent { display: none; padding: 6px 12px; border: 1px solid #ccc; border-top: none }
.aktifTab { display: block }
.urunTab { margin: 0 0 30px; }
.urunTab .bilgi { line-height: 30px; font-size: 15px; color: #111; padding: 30px 15px; background: transparent; border: none; }
.urunTab .bilgi h2 { margin: 0 0 15px 0; font-size: 18px; font-weight: 600 }
.urunTab .deveTab { border-bottom: 1px solid #f2f2f2; position: relative; }
.urunTab .deveTab a { border-radius: 0; font-size: 14px; padding: 10px 15px; background: transparent; display: inline-block; margin-right: 0; letter-spacing: .5px; font-weight: 600; }
.urunTab .deveTab a.aktif { color: var(--tema-renk1); background: transparent; border-bottom: 2px solid var(--tema-renk1); }
/****/
footer { position: relative; background: #e1e1e1; }
footer table { border: none; color: #ddd; width: 100% !important; margin: 35px 0 0; display: inline-block; height: auto !important }
footer table tr { }
footer table tr td { border: none; padding: 15px; vertical-align: top; font-weight: 600; line-height: 26px; color: #333; text-align: left !important }
footer table tr td:first-child { width: 33% !important; }
footer table tr td:nth-child(2) { width: 22% !important; }
footer table tr td:nth-child(3) { width: 22% !important; }
footer table tr td:nth-child(4) { width: 33% !important; }
footer table tr td:not(footer table tr td:first-child) p:first-child { color: #fff; font-size: 16px; letter-spacing: .5px }
footer table p { margin-bottom: 17px; color: #707070; display: block; font: 400 16px var(--icerik-fontu); line-height: 27px; }
footer table p img { /* margin: 0 auto; */ }
footer table a, footer table a:active, footer table a:visited { color: #333; transition: color 350ms ease; font: 500 16px var(--icerik-fontu); }
footer table a:hover { color: var(--tema-renk2) }
footer table tr td h2 { margin: 10px 0; color: var(--tema-renk1); letter-spacing: 1px; font: 700 22px var(--baslik-fontu); }
footer table tr td strong { letter-spacing: 1px; color: #252525; margin-bottom: 6px; }
footer .satir1 { }
footer .satir1 .row { align-items: center }
footer .satir1 .footerLogo { }
footer .satir1 .footerLogo img { }
footer .satir1 .kapsul { font: 600 18px var(--baslik-fontu); color: #7d7c7c; text-align: right }
footer .satir1 .kapsul .icerik { font: 600 18px var(--baslik-fontu); color: #7d7c7c; text-align: right; width: 100px; margin: 0 0 22px auto; line-height: 24px }
footer .satir1 .kapsul a { font: 600 24px var(--baslik-fontu); color: #000; margin-left: 5px }
footer .satir1 .footerSocial { display: flex; margin-top: 25px; justify-content: center }
footer .satir1 .footerSocial a { width: 30px; height: 30px; border: 1px solid #fff; border-radius: 50%; display: flex; justify-content: center; align-items: center; margin: 0 13px }
footer .satir1 .footerSocial a:hover { background: var(--tema-renk2); border-color: var(--tema-renk2) }
footer .satir1 .footerSocial a svg { width: 14px; height: 14px; fill: #ffff }
footer .satir3 { padding: 10px 0 24px; border-top: solid 1px #e0e0e0; margin-top: 15px; display: inline-block; width: 100% }
footer .satir3 .row { justify-content: center; align-items: center }
footer .satir3 .copy { letter-spacing: .8px; color: #333; font: 400 16px var(--baslik-fontu) }
footer .satir3 .imza { text-align: left; letter-spacing: .5px; margin: 0 0 0 8px; color: #333; font: 400 16px var(--baslik-fontu); display: flex; justify-content: flex-end }
footer .satir3 .imza a { color: #333; font: 400 16px var(--baslik-fontu) }
footer .satir3 .imza a:hover { color: var(--tema-renk3) }
footer .satir3 .imza a.iki { color: #333; margin-left: 6px }
footer .satir3 .imza a.iki i { color: red; margin-right: 9px; font-style: normal }
footer .satir3 .contract { display: flex; flex-wrap: nowrap; justify-content: center; align-items: center; color: #333; font: 400 16px var(--baslik-fontu) }
footer .satir3 .contract ul { display: flex; flex-wrap: nowrap; justify-content: center; align-items: center; }
footer .satir3 .contract ul li { margin: 0 15px; }
footer .satir3 .contract a { color: #dbdbdb; font: 400 16px var(--baslik-fontu); transition: all 750ms ease }
footer .satir3 .contract a:hover { color: var(--tema-renk2) }
/**************/
#sabittel { position: fixed; left: 30px; bottom: 10px; color: #fff; z-index: 100; display: none; }
#sabittel > li:hover ul { display: block; height: auto; opacity: 1; }
#sabittel .bir { background: #6cd284; border-radius: 50%; right: 0; display: block; width: 60px; height: 60px; position: relative; z-index: 1; }
#sabittel .bir:after { content: ''; position: absolute; top: 14px; z-index: 3; left: 15px; background: url(/d/r/whatsappana.png); width: 32px; height: 33px; }

#sabittel li ul { position: absolute; bottom: 60px; left: -12px; height: 0; transition: height ease .5s; z-index: 0; overflow: hidden; background: #ffffff; padding: 12px 12px 0 12px; border-radius: 4px; opacity: 0; transition: opacity ease .2s; }
#sabittel li ul li { margin: 0 0 15px 0; }
#sabittel li ul li a { position: relative; font-size: 16px; display: block; font-weight: 400; padding: 2px 0 3px 37px; }
#sabittel li:hover a span { padding: 12px 17px 12px 60px; width: fit-content; height: initial; }
#sabittel li ul li:hover a:after { transform: rotate(360deg); }
#sabittel li ul li:hover a:before { }
#sabittel li a span { white-space: nowrap; position: absolute; left: 6px; top: 9px; background: #ffffff; border-radius: 23px; color: #000; z-index: 15; font-size: 15px; width: 0; height: 0; overflow: hidden; padding: 0; transition: width ease .3s; }
#sabittel li:hover a:after { background: url(/d/r/whatsappanayesil.png); width: 32px; height: 33px; z-index: 50; }


@keyframes ring {
    0% { transform: rotate(0) scale(1) skew(1deg) }
    10% { transform: rotate(-25deg) scale(1) skew(1deg) }
    20% { transform: rotate(25deg) scale(1) skew(1deg) }
    30% { transform: rotate(-25deg) scale(1) skew(1deg) }
    40% { transform: rotate(25deg) scale(1) skew(1deg) }
    50% { transform: rotate(0) scale(1) skew(1deg) }
    100% { transform: rotate(0) scale(1) skew(1deg) }
}
/**********/
.efektekle { position: relative; overflow: hidden; }
.efektekle:after { content: ''; position: absolute; top: 10px; left: 10px; right: 10px; bottom: 10px; transition: .2s; border: 2px solid rgb(255 255 255); clip-path: polygon(0 calc(100% - 1rem), 0 100%, 1rem 100%, 1rem 0, 0 0, 0 1rem, 100% 1rem, 100% 0, calc(100% - 1rem) 0, calc(100% - 1rem) 100%, 100% 100%, 100% calc(100% - 1rem)); box-shadow: 1px 1px #fff; z-index: 5; }
.efektekle:hover:after { border-color: var(--tema-renk1); -webkit-transform: scale(.9); transform: scale(.9); }
.efektekle img { transition: transform .2s,filter .4s; }
.efektekle:hover img { transform: scale(1.1); }
/***********/
.saggelen { display: block; transition: all 0.5s ease; position: absolute; right: 7px; top: 50%; transform: translateY(-50%); }
.saggelen:before { content: ""; position: absolute; right: 11px; top: 12px; width: 15px; height: 2px; background: #fff; }
.saggelen:after { content: ""; position: absolute; right: 11px; top: 0; width: 10px; height: 10px; border-right: solid 2px #fff; border-bottom: solid 2px #fff; rotate: 315deg; }
.devamiGor { border: 1px solid var(--tema-renk1); padding: 15px 45px 15px 10px; position: relative; display: inline-block; margin-right: 15px; line-height: 15px; color: var(--tema-renk1) !important; }


devamiGor .saggelen:before { background: var(--tema-renk1); top: 0; right: 7px; }
.devamiGor .saggelen:after { border-color: var(--tema-renk1); top: -4px; right: 8px; }
.devamiGor:hover .saggelen { opacity: 1; visibility: visible; width: 18px; }
/**********/
.tabloyama { overflow-x: auto; margin-right: -20px; padding-bottom: 20px; margin: 25px 0; }
/**********/
.solHover { position: relative; z-index: 50; overflow: hidden; transition: all 750ms ease; }
.solHover:before { content: ""; position: absolute; top: 0; left: 0; width: 0; height: 100%; z-index: -1; transition: all 750ms ease; background: var(--tema-renk1) }
.solHover:hover:before { width: 100% }
.solHover:hover { color: #fff !important; }
/**********/
.resimZoomla { overflow: hidden; }
.resimZoomla figure { overflow: hidden }
.resimZoomla img { transform: scale(1); transition: all 750ms ease; }
.resimZoomla:hover img { transform: scale(1.2); }
/**********/
.bg-overlay { position: absolute; content: ""; top: 0; left: 0%; width: 0%; height: 100%; background-color: var(--tema-renk1); opacity: .5; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-name: tpoverlay; animation-name: tpoverlay; animation-delay: 0.3s; animation-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86); animation-duration: 1s; animation-delay: 0.5s; animation-iteration-count: 1; animation-fill-mode: both; z-index: 99; visibility: visible; animation-name: tpoverlay; }

@keyframes tpoverlay {
    0%, 100% { width: 0%; left: 0%; }
    50% { width: 100%; left: 0%; }
    100% { left: 100%; }
}
/**********/
.okSalla { display: flex; align-items: center; justify-content: space-between; }
.okSalla i { display: inline-block; margin-left: 5px; margin-top: 5px; }
.okSalla:hover i { animation: shake-next 1s ease infinite; }

@keyframes shake-next {
    25% { transform: translate3d(0, 0, 0); }
    50% { transform: translate3d(-2px, 0, 0); }
    75% { transform: translate3d(2px, 0, 0); }
}
/*****/
#kurumsal { margin: 50px 0; }
#kurumsal .icerik { font: 400 16px var(--icerik-fontu); line-height: 25px; color: #252525; }
#kurumsal .icerik h2 { }
#kurumsal .icerik p { margin-bottom: 15px; }
#kurumsal .icerik p em { border-left: 2px solid var(--tema-renk1); display: block; padding: 15px 25px; margin-left: 15px; font: 400 18px var(--icerik-fontu); font-style: italic; line-height: 31px; color: #727272; }
#kurumsal .icerik ul { }
#kurumsal .icerik ul li { padding-bottom: 48px; font: 500 16px var(--icerik-fontu); display: flex; position: relative; align-items: center; }
#kurumsal .icerik ul li:after { content: ""; position: absolute; left: 105px; width: 2px; height: 100%; background: #dedede; top: 24px; z-index: -1; }
#kurumsal .icerik ul li strong { position: relative; color: var(--tema-renk1); font: 600 36px var(--icerik-fontu); margin-right: 20px; padding-right: 20px; width: 110px; display: block; }
#kurumsal .icerik ul li strong:after { content: ""; position: absolute; right: 0; top: 50%; width: 10px; height: 10px; background: #1c4288; border-radius: 50%; transform: translateY(-50%); }
#kurumsal .icerik ul li em { display: block; margin-left: 131px; font: 400 16px var(--icerik-fontu); position: absolute; bottom: 22px; color: #585858; }
/*****/
#sozlesmeler { margin: 50px 0; }
#sozlesmeler .icerik { font: 400 16px var(--icerik-fontu); line-height: 25px; color: #252525; }
#sozlesmeler .icerik h2 { }
#sozlesmeler .icerik p { margin-bottom: 15px; }
#sozlesmeler .icerik p em { border-left: 2px solid var(--tema-renk1); display: block; padding: 15px 25px; margin-left: 15px; font: 400 18px var(--icerik-fontu); font-style: italic; line-height: 31px; color: #727272; }
#sozlesmeler .icerik ul { list-style: circle; margin-left: 25px; }
#sozlesmeler .icerik ul li { padding-bottom: 15px; font: 500 16px var(--icerik-fontu); }
#sozlesmeler .icerik ul li::marker { color: var(--tema-renk1) }
/*****/
nav.icMenu { padding: 15px; background: #f7f7f7; margin-right: 30px; }
nav.icMenu a { position: relative; display: block; color: #32302e; text-decoration: none; margin-bottom: 3px; font-size: 16px; padding: 10px 0; font-weight: 400; padding-left: 14px; letter-spacing: -.5px; }
nav.icMenu a:hover { color: var(--tema-renk1); background: #e5e5e5; }
nav.icMenu a.active { color: var(--tema-renk2); }
nav.icMenu a.active:after { position: absolute; top: 19px; right: 17px; width: 8px; height: 8px; content: ''; margin-left: -5px; border-right: 2px solid var(--tema-renk2); border-bottom: 2px solid var(--tema-renk2); transform: rotate( -45deg); box-sizing: border-box; }
/****/
.icerikDet { margin: 25px 0; }
.icerikDet .kisaOzet {font-size: 18px;font-weight: 400;line-height: 27px;color: #444;}
.icerikDet .icerik { font-size: 16px; line-height: 27px; letter-spacing: 1px; color: #333 }
.icerikDet .icerik p { margin: 10px 0; }
.icerikDet .icerik p:first-child:first-letter { font-size: 28px; font-weight: 600; color: var(--tema-renk1) }
.icerikDet .icerik ul { list-style: circle; margin-left: 25px; line-height: 35px; }
.icerikDet .icerik ul li { }
.icerikDet .icerik ul li::marker { color: var(--tema-renk1) }
.icerikDet .icerik a { }
.icerikDet .icerik span { }
.icerikDet .icerik h2{margin: 30px 0 5px 0;color: #000;font-weight: 500;font-size: 22px;}
/*******/
.icerikSag { margin-left: 25px; }
.icerikSag .icerikDetsag { padding: 32px 32px 32px 32px; background: #023e302b; margin-bottom: 40px; }
.icerikSag .icerikDetsag .title { color: #0C0A1F; margin: 0 0 20px; font: 700 24px var(--baslik-fontu); line-height: 36px; text-transform: uppercase; }
#icerikDetCat { }
#icerikDetCat ul { }
#icerikDetCat ul li { list-style: none; position: relative; padding-left: 16px; font-size: 18px; line-height: 1.5; margin-bottom: 16px; padding-bottom: 16px; }
#icerikDetCat ul li:before { position: absolute; content: ""; left: 0; top: 12px; height: 6px; width: 6px; background-color: var(--tema-renk1); }
#icerikDetCat ul li:after { content: ""; position: absolute; left: 0; bottom: 0; height: 1px; width: 100%; background-color: rgba(72, 30, 11, 0.07); }
#icerikDetCat ul li a { display: flex; justify-content: space-between; align-items: center; }
#icerikDetCat ul li span { }
#icerikDetCat ul li:last-child { margin-bottom: 0; padding-bottom: 0; }
#icerikDetCat ul li:last-child::after { display: none }
#icerikDetson { }
#icerikDetson { }
#icerikDetson ul { }
#icerikDetson ul li { display: flex; align-items: center; margin-bottom: 20px; }
#icerikDetson ul li .resim { flex: 0 0 auto; margin-right: 20px; width: 100px; height: 100px; }
#icerikDetson ul li .resim img { width: 100%; height: 100%; object-fit: cover; }
#icerikDetson ul li .kap { }
#icerikDetson ul li .kap .baslik { }
#icerikDetson ul li .kap .baslik a { margin-bottom: 13px; color: #481e0b; font: 600 16px var(--baslik-fontu); line-height: 24px; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; }
#icerikDetson ul li .kap time { font: 400 14px var(--icerik-fontu); line-height: 25px; display: flex; align-items: center; color: #333; }
#icerikDetson ul li .kap time i { margin-right: 5px; display: flex; align-items: center; justify-content: center; }
#icerikDetson ul li .kap time i svg { fill: var(--tema-renk2); margin-top: -2px; }
#icerikDetson ul li:last-child { margin-bottom: 0 }
#icerikfollow { }
#icerikfollow .social { display: flex; align-items: center; }
#icerikfollow .social a { color: #020e27; padding: 10px; display: flex; align-items: center; justify-content: center; margin-right: 10px; background: #bfaaa3; }
#icerikfollow .social a:hover { opacity: 1; background: #fbfbfb; box-shadow: 0 0 2px 2px #0000000f; }
#icerikfollow .social a svg { display: block; fill: #fff; width: 20px; height: 20px; }
#icerikfollow .social a:hover svg { fill: var(--tema-renk1); }
#icerikfollow .social a.yout:hover svg path { fill: var(--tema-renk1); }
#icerikfollow .social a.inst svg .st0 { stroke: #fff; }
#icerikfollow .social a.inst:hover svg .st0 { stroke: var(--tema-renk1); }
/***********/
#videoAcDiv { padding: 50px 130px; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99999999999; background: #000000ab; text-align: center }
#videoAcDiv .inner { width: 703px; max-width: 100%; margin: 0 auto; position: relative; }
#videoAcDiv .inner2 { padding-top: 56.25%; }
#videoAcDiv a { color: #fff; font-size: 36px; position: absolute; right: 25px; top: 8px; font-weight: 400; z-index: 99; font-family: Arial }
a#videoAc:hover { opacity: .8 }
#videoAcDiv iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/****/
.cizgibuyusun:after { content: ""; position: absolute; left: 100%; width: 0; height: 2px; background: var(--tema-renk1); top: 50%; transition: width ease 1.5s; transform: translateY(-50%); }
.cizgibuyusun.aos-animate:after { width: 86px; }
.cizgibuyusunsaglisollu:after { content: ""; position: absolute; left: -55%; width: 0; height: 2px; background: #26509fa3; top: 50%; transition: width ease 1.5s; transform: translateY(-50%); }
.cizgibuyusunsaglisollu.aos-animate:after { width: 200%; }
.basliksapkali:before { content: ''; position: absolute; left: -3px; top: -10px; background: url(/d/r/baslikicon.png) no-repeat; width: 24px; animation: all ease 1s; height: 18px; animation-duration: 2s; animation-fill-mode: both; backface-visibility: visible !important; z-index: 55; /* rotate: 131deg; */ }
.basliksapkali.aos-animate:before { animation-name: fadeInDownBig; animation-delay: .3s; }
.cizgibuyusunsaglisollu span { background: #fff; z-index: 50; position: relative; padding: 5px 14px 5px 5px; }
.cizgibuyusunsaglisollu p { background: #fff; z-index: 50; position: relative; }
.cizgibuyusun span { }
/****/
#anaHakkimizda { padding: 100px 0; position: relative; /* background: #f1f1f1; */ }
#anaHakkimizda .kapsul { position: relative; z-index: 50; }
#anaHakkimizda .kapsul .baslik { font: 400 22px var(--icerik-fontu); color: var(--tema-renk1); width: fit-content; overflow: hidden; padding: 0 76px 0 0; }
#anaHakkimizda .kapsul .kisaOzet { font: 500 36px var(--icerik-fontu); color: #4f4f4f; line-height: 51px; width: 379px; max-width: 100%; margin: 15px 0 0px 0; }
#anaHakkimizda .metin { margin: 0 65px 27px 65px; position: relative; z-index: 50; }
#anaHakkimizda .metin .icerik { font: 400 16px var(--icerik-fontu); line-height: 26px; color: #727272; margin-bottom: 17px; background: #fff; }
#anaHakkimizda .metin .icerik p { margin-bottom: 10px; display: block; }
#anaHakkimizda .metin .devamiGor { position: relative; border: 1px solid var(--tema-renk1); padding: 10px 41px 10px 20px; display: inline-block; margin-top: 30px; font: 500 16px var(--icerik-fontu); color: var(--tema-renk1); border-radius: 5px; position: relative; display: none; }
#anaHakkimizda .item { display: flex; align-items: flex-end; z-index: 50; position: relative; }
#anaHakkimizda .item figure.vidRes { position: relative }
#anaHakkimizda .item figure.vidRes.aos-animate:before,
#anaHakkimizda .item figure.big.aos-animate:before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 15; background: repeating-linear-gradient(#868686, #fff 6.25%), linear-gradient(#000 33.3%, grey 0, #fff 66.7%) 0/100% 305%; background-blend-mode: multiply; background-position: 0 0; filter: contrast(999); mix-blend-mode: screen; animation: pxl_blinds_staggered 1.5s linear alternate; }

@keyframes pxl_blinds_staggered {
    0%, 25% { background-position: 0 100%; }

    75%, 100% { background-position: 0 0; }
}

#anaHakkimizda .item figure.vidRes img { }
#anaHakkimizda .item figure.big { margin-left: 57px; }
#anaHakkimizda .item figure.big img { }
#anaHakkimizda a#videoAc { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border-radius: 5px; z-index: 50; }
#anaHakkimizda a#videoAc span { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 55px; height: 55px; border-radius: 50%; z-index: 50; background: #ffffff; box-shadow: 0 0 15px 7px var(--tema-renk1); }
#anaHakkimizda a#videoAc span:before { content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-31%, -50%); width: 0; height: 0; border-style: solid; border-width: 10px 0 10px 15px; border-color: transparent transparent transparent var(--tema-renk1); }
#anaHakkimizda .metin .devamiGor:hover .saggelen:before { background: #fff; }
#anaHakkimizda .metin .devamiGor:hover .saggelen:after { border-color: #fff; }
/****/
#katalog { background: #eee; padding: 70px 0px; }
#katalog .row { align-items: center; }
#katalog figure { padding: 0 10px; }
#katalog figure img { }
#katalog .metin { }
#katalog .metin .baslik { color: var(--tema-renk1); margin: 0; margin-bottom: 20px; font: 600 26px var(--baslik-fontu); }
#katalog .metin .icerik { color: #252525; margin-bottom: 20px; font: 400 16px var(--icerik-fontu); line-height: 37px; }
#katalog .metin a.devamiGor { background: var(--tema-renk2); color: #fff; padding: 14px 20px; display: flex; align-items: center; gap: 0 10px; width: fit-content; font: 500 16px var(--baslik-fontu); }
#katalog .metin a.devamiGor svg { }
#katalog .metin a.devamiGor svg path { fill: #fff }
/**************/
#blog { position: relative; margin: 125px 0; }
#blog .kapsul { margin-bottom: 20px; }
#blog .title { font: 600 32px var(--baslik-fontu); color: var(--tema-renk1); position: relative; width: fit-content; z-index: 15; margin: 0 0 17px; }
#blog .title strong { color: var(--tema-renk2); }
#blog .subtitle { font: 400 16px var(--icerik-fontu); color: var(--tema-renk3); }
#blog .item { z-index: 25; position: relative; width: 100%; }
#blog .item figure { position: relative; }
#blog .item figure img { }
#blog .item .metin { border-top: none; transition: .3s; padding: 20px 0 0; width: 328px; max-width: 100%; }
#blog .item .metin .baslik { font: 600 18px var(--baslik-fontu); color: #4b4b4b; background-image: linear-gradient(#481E0B, #481E0B), linear-gradient(#481E0B, #481E0B); display: inline; background-size: 0% 1px, 0 1px; background-position: 100% 100%, 0 82%; background-repeat: no-repeat; transition: background-size 0.4s linear; line-height: 27px; }
#blog .item .metin:hover .baslik { background-size: 0% 1px, 100% 1px; }
#blog .item .metin .kisaOzet { color: #252525; font: 400 15px var(--icerik-fontu); line-height: 26px; margin: 10px 0; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; }
#blog .item .metin span.readMore { width: fit-content; position: relative; font: 400 16px var(--baslik-fontu); margin: 10px 0; display: none; }
#blog .item .metin .time { font: 400 15px var(--icerik-fontu); display: block; margin: 10px 0; display: none; }
#blog .tumHaber { display: block; width: fit-content; margin: 30px auto 0; border: 1px solid #dedede; padding: 20px 35px; }
#blog .swiper-button-next, #blog .swiper-button-prev { background: var(--tema-renk1); height: 43px; width: 43px; top: 47px; color: #b9b9b9; border-radius: 50%; position: absolute; right: 55px; left: initial; }
#blog .swiper-button-next { right: 0; }
#blog .swiper-button-prev { background: var(--tema-renk2); }
#blog .swiper-button-next:after { font-size: 22px; position: absolute; left: 19px; color: #fff; }
#blog .swiper-button-prev:after { font-size: 22px; position: absolute; left: 15px; color: #fff; }
/********/
#blogCate { position: relative; margin: 35px 0; }
#blogCate .item { z-index: 25; position: relative; margin: 10px; }
#blogCate .item figure { position: relative; }
#blogCate .item figure img { width: 100%; height: 100%; }
#blogCate .item .metin { border-top: none; transition: .3s; padding: 20px 0 0; }
#blogCate .item .metin .baslik { font: 600 24px var(--baslik-fontu); color: #222222; background-image: linear-gradient(#481E0B, #481E0B), linear-gradient(#481E0B, #481E0B); display: inline; background-size: 0% 1px, 0 1px; background-position: 100% 100%, 0 82%; background-repeat: no-repeat; transition: background-size 0.4s linear; line-height: 36px; }
#blogCate .item .metin:hover .baslik { background-size: 0% 1px, 100% 1px; }
#blogCate .item .metin .kisaOzet { color: #252525; font: 400 17px var(--icerik-fontu); line-height: 26px; margin: 10px 0; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; }
#blogCate .item .metin span.readMore { width: fit-content; position: relative; font: 400 16px var(--baslik-fontu); margin: 10px 0; }
#blogCate .item .metin .time { font: 400 15px var(--icerik-fontu); display: block; margin: 10px 0; }
/********/
#faq { padding: 75px 0; overflow: hidden; background: #f6f6f6; }
#faq .kapsul { margin-bottom: 20px; }
#faq .kapsul .title { font: 600 32px var(--baslik-fontu); color: var(--tema-renk1); position: relative; width: fit-content; z-index: 15; margin: 0 0 17px; }
#faq .kapsul .subtitle { font: 400 16px var(--icerik-fontu); color: var(--tema-renk3); }
#faq .row .cl6:nth-child(1) a,
#faq .row .cl6:nth-child(2) a { border-top: none; }
#faq a.link { border-top: 1px solid #e5e5e5; position: relative; display: block; }

#faq a.link .item { position: relative; font: 400 18px var(--icerik-fontu); padding: 30px 25px 30px 34px; color: var(--tema-renk1); }
#faq a.link .item:before { content: "+"; position: absolute; left: 16px; font: 400 18px var(--icerik-fontu); color: var(--tema-renk2); }
#faq a.link.active .item:before { content: "-" }
#faq .cl6:nth-child(odd) a.link .item:after { content: ""; top: 50%; height: 80px; transform: translateY(-50%); font-weight: 400; position: absolute; right: 0; background: linear-gradient(4deg,transparent 0%, #00000024, transparent 100%); width: 1px; }
#faq a.link .item h3 { font: 600 18px var(--icerik-fontu); color: #000000; padding-left: 22px; margin: 0; min-height: 55px; }
#faq a.link .item:hover h3 { color: var(--tema-renk2) }
#faq .item .cevap { margin: 10px 20px; font: 400 16px var(--icerik-fontu); line-height: 25px; color: #252525; }
#faq .cl6:nth-last-child(-n+2) .item { /* border-bottom: 1px solid #e5e5e5; */ }
/*******/
#faqTop { padding: 70px 0; display: block; }
#faqTop .faqForm { }
#faqTop .faqForm .formtitle { font-weight: 700; text-transform: uppercase; font-size: 25px; line-height: 1.2em; word-wrap: break-word; color: #121212; margin: 0 0 15px; }
#faqTop .faqForm .satir { margin-bottom: 15px; }
#faqTop .faqForm .satir textarea, #faqTop .faqForm .satir input { position: relative; display: inline-block; width: 100%; vertical-align: top; cursor: pointer; outline: 0; padding: 0; transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out; background-color: transparent; color: #121212; border-color: #393838; margin: 0 !important; font: 400 15px var(--icerik-fontu); line-height: 36px; border: none; border-bottom: 1px solid #393838; }
#faqTop .faqForm .satir textarea::placeholder, #faqTop .faqForm .satir input::placeholder { color: #121212; font: 400 15px var(--icerik-fontu); }
#faqTop .faqForm .satir.guvenlik { display: flex; align-items: center; justify-content: space-between; margin: 15px 0; }
#faqTop .faqForm .satir.guvenlik label { width: 28% !important; position: relative !important; transform: none !important; opacity: 1 !important; padding: 0 !important; margin: 0 10px 0 0 !important; }
#faqTop .faqForm .satir.guvenlik label img { width: 100%; }
#faqTop .faqForm .satir.guvenlik input { width: 70% !important; margin: 0; }
#faqTop .faqForm .satir button { font: 700 15px var(--baslik-fontu); line-height: 20px; position: relative; display: inline-flex; vertical-align: middle; width: auto; margin: 0; text-decoration: none; border-radius: 0; outline: 0; padding: 11px 36px; cursor: pointer; background-color: transparent; border: 1px solid #ebeae9; background-image: linear-gradient(0deg,rgb(18 18 18) 0,rgb(18 18 18) 100%),linear-gradient(0deg,rgb(0 0 0 / 0%) 0,rgb(0 0 0 / 0%) 100%); transition: background-size .58s cubic-bezier(.45,.8,.02,.91),color .2s ease-out,border-color .2s ease-out; background-position: 100% calc(100% + 2px),center; background-size: 100% 0,100% 100%; background-repeat: no-repeat; color: #121212; border-color: #121212; margin-top: 25px !important; }
#faqTop .faqForm .satir button:hover { background-position: 100% 0,center; background-size: 100% 100%,100% 100%; color: #fff; }
#faqTop .faqContact { margin: 45px 0; }
#faqTop .faqContact .kap0 { margin: 15px 0; }
#faqTop .faqContact .kap0:before { content: "\26AC" }
#faqTop .faqContact .kap0 span { margin-bottom: 15px; font: 500 16px var(--icerik-fontu); color: #222222; background-image: linear-gradient(#481E0B, #481E0B), linear-gradient(#481E0B, #481E0B); display: inline; background-size: 0% 1px, 0 1px; background-position: 100% 100%, 0 82%; background-repeat: no-repeat; transition: background-size 0.4s linear; margin-left: 10px; }
#faqTop .faqContact .kap0 a { }
#faqTop .faqContact .kap0 span:hover { background-size: 0% 1px, 100% 1px; }
#faqTop .kapsul { }
#faqTop .kapsul a.link .item:before { display: none; }
#faqTop .kapsul .soruKapsul { }
#faqTop .kapsul .soruKapsul .item { padding: 0; border: none; }
#faqTop .kapsul .soruKapsul .item .baslik { padding: 28px 34px 30px 0; position: relative; color: #121212; margin: 0; transition: padding .2s ease-out; cursor: pointer; border-top: 1px solid #707070; font: 600 18px var(--baslik-fontu); text-transform: uppercase; line-height: 30px; }
#faqTop .kapsul .soruKapsul .item .baslik:before { content: "+"; position: absolute; right: 0; font-size: 63px; font-weight: 400; top: 50%; transform: translateY(-50%); }
#faqTop .kapsul .soruKapsul.active .item .baslik:before { content: "-"; top: 36%; }
#faqTop .kapsul .soruKapsul .item .cevap { padding: 9px 8% 20px 0; margin: 0; position: relative; display: inline-block; width: 100%; vertical-align: top; font: 500 16px var(--icerik-fontu); line-height: 25px; }
/**********/
#randevuOlustur { padding-top: 95px; padding-bottom: 95px; background-position: center left; background-repeat: no-repeat; position: relative; z-index: 1; }
#randevuOlustur:before { content: ""; position: absolute; right: 0; top: 0; height: 100%; width: 100%; background: linear-gradient(89deg, #cda577 35.36%, rgba(245, 242, 237, 0) 100%); z-index: -1; }
#randevuOlustur .kapsul { }
#randevuOlustur .kapsul .title { font: 400 64px var(--baslik-fontu); color: var(--tema-renk2); margin: 0 0 35px; line-height: 70px; }
#randevuOlustur .kapsul .subtitle { font: 400 24px var(--baslik-fontu); color: #481e0b; margin: 0 0 35px; line-height: 33px; width: 550px; max-width: 100%; }
#randevuOlustur .kapsul .rndvButon { }
#randevuOlustur .kapsul .rndvButon a { font-size: 15px; text-transform: uppercase; font-weight: 600; letter-spacing: 2px; border-radius: 45px; box-shadow: 0px 8px 15px rgb(0 0 0 / 10%); transition: all 0.3s ease 0s; color: #fff; background: var(--tema-renk1); padding: 20px 40px; display: flex; border: none; width: fit-content; }
#randevuOlustur .kapsul .rndvButon a i { padding-right: 15px; border-right: 1px solid; margin-right: 15px; display: flex; align-items: center; justify-content: center; }
#randevuOlustur .kapsul .rndvButon a i svg { fill: #fff; width: 16px; height: 16px; }
#randevuOlustur .kapsul .rndvButon a:hover { color: #000; background: #fff; }
#randevuOlustur .kapsul .rndvButon a:hover svg { fill: #000; animation: bounceright .3s alternate ease infinite; }


@keyframes bounceright {
    from { transform: translateX(0); }

    to { transform: translateX(3px); }
}
/********/
#formDet input::placeholder, textarea::placeholder { color: var(--tema-renk1); font: 400 16px var(--icerik-fontu); }
#formDet .kapsul { padding: 16px; position: relative; display: flex; flex-direction: column; width: 600px; max-width: 100%; pointer-events: auto; background-color: #fff; outline: 0; border: none; text-align: left; margin: 0 auto; }
#formDet .kapsul .tepe { display: flex; align-items: flex-start; justify-content: space-between; border-bottom: 1px solid #dee2e6; box-sizing: border-box; padding: 0 50px 20px 15px; position: relative; }
#formDet .kapsul .tepe .doktorad { font-size: 26px; line-height: 54px; margin: 0; color: var(--tema-renk1); }
#formDet .kapsul .tepe .kapat { float: right; font-size: 24px; font-weight: 700; line-height: 1; color: #000; text-shadow: 0 1px 0 #fff; opacity: .5; background-color: transparent; border: 0; appearance: none; cursor: pointer; padding: 16px; position: absolute; top: 0; right: 0; }
#formDet .kapsul .formdetay { position: relative; padding: 30px 20px; }
#formDet .kapsul .formdetay .wrap { margin: -5px }
#formDet .kapsul .formdetay .row .satir { width: calc(50% - 10px); margin: 10px 5px; height: 40px; }
#formDet .kapsul .formdetay .satir label { width: 34%; padding-left: 18px; }
#formDet .satir input, .formdetay .satir select { padding: 10px 5px; color: var(--tema-renk1); background-color: transparent; border: none; border-bottom: 1px solid var(--tema-renk1); padding-left: 0; resize: none; width: 100%; margin: 0; border-radius: 0; height: 40px; font: 400 16px var(--icerik-fontu); }
#formDet .satir textarea { padding: 10px 5px; font-size: 16px; color: var(--tema-renk1); background-color: transparent; border: none; border-bottom: 1px solid var(--tema-renk1); padding-left: 0; resize: none; margin: 0; border-radius: 0; }
#formDet .onay { margin: 13px 0; position: relative; }
#formDet .onay input[type="checkbox"] { width: fit-content; position: absolute; left: 0; top: -10px; }
#formDet .onay a { color: var(--tema-renk1) }
#formDet.rndv { display: none; position: fixed; z-index: 999999999; left: 0; top: 0; width: 100%; height: 100%; overflow: auto; background-color: rgba(0,0,0,0.4); padding-top: 30px; }
#formDet .rndv-content { }
#formDet .kapat:hover, .kapat:focus { color: red; cursor: pointer; }
#formDet .animate { animation: animatezoom 0.6s }
#formDet .rndvonay { cursor: pointer; display: inline-block; text-transform: uppercase; text-align: center; background: var(--tema-renk1); border: 1px solid transparent; color: #fff; position: relative; transition: all 0.3s linear; border-radius: 4px; height: 100%; padding: 12px 20px; margin: 10px auto 0; font: 500 16px var(--icerik-fontu); width: 100%; }
#formDet .rndvonay:hover { background: #fff; color: #1a1a1a; border-color: #1a1a1a; }
#formDet .guvenlik { display: flex; align-items: center; justify-content: space-between; margin: 15px 0; }
#formDet .guvenlik label { padding-left: 0 !important; }
#formDet .guvenlik label img { }
#formDet .guvenlik input { }

@keyframes animatezoom {
    from { transform: scale(0) }
    to { transform: scale(1) }
}
/******/
#urunler { padding: 100px 0; background: #e9f3f9; }
#urunler .row { margin: -10px; }
#urunler .row > div:nth-child(1) { width: 60% }
#urunler .row > div:nth-child(2) { width: 40% }
#urunler .row > div:nth-child(3) { width: 40% }
#urunler .row > div:nth-child(4) { width: 60% }
#urunler .row > div:nth-child(5) { width: 50%; margin: 0 0 0 15%; }
#urunler .kapsul { margin-bottom: 20px; }
#urunler .kapsul .title { font: 600 32px var(--baslik-fontu); color: var(--tema-renk1); position: relative; width: fit-content; z-index: 15; margin: 0 0 17px; overflow: hidden; padding: 0 76px 0 0; background: #e9f3f9; }

#urunler .kapsul .title span { background: #e9f3f9; }
#urunler .kapsul .subtitle { font: 400 16px var(--icerik-fontu); color: var(--tema-renk3); }
#urunler .cl6:first-child { width: 100%; }
#urunler .item { border-radius: 6px; overflow: hidden; position: relative; margin: 10px; height: 296px; }
#urunler .item:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: radial-gradient(ellipse at left bottom,black, transparent 47%); z-index: 0; }
#urunler .item figure { width: 100%; height: 100%; }
#urunler .item figure img { width: 100%; height: 100%; object-fit: cover; }

#urunler .item.aos-animate figure:before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 15; background: repeating-linear-gradient(#868686, #fff 6.25%), linear-gradient(#000 33.3%, grey 0, #fff 66.7%) 0/100% 305%; background-blend-mode: multiply; background-position: 0 0; filter: contrast(999); mix-blend-mode: screen; animation: pxl_blinds_staggered 1.5s linear alternate; }


#urunler .item .metin { position: absolute; bottom: 20px; left: 20px; z-index: 50; }
#urunler .item .metin .baslik { font: 400 32px var(--baslik-fontu); color: #ffffff; margin: 0; }
#urunler .item .metin .fiyat { font: 600 30px var(--icerik-fontu); color: var(--tema-renk1); }
#urunler .item .metin span.more { font: 400 18px var(--icerik-fontu); color: #ffffff; display: inline-block; margin-top: 4px; border-bottom: 1px solid #fafafa; /* border-radius: 6px; */ padding: 5px 10px 5px 5px; position: relative; z-index: 25; transition: all 750ms ease; }
/**********/
#urunlerCat { margin: 35px 0; }
#urunlerCat .item { border-radius: 6px; overflow: hidden; position: relative; margin: 0 10px 20px 10px; background: #f0f0f0; }
#urunlerCat .item figure { margin: 15px 15px 15px 15px; }
#urunlerCat .item figure img { transition: transform ease .2s }

#urunlerCat .item.aos-animate figure:before { content: ''; position: absolute; left: 0; top: 0; bottom: 0; right: 0; z-index: 15; background: repeating-linear-gradient(#868686, #fff 6.25%), linear-gradient(#000 33.3%, grey 0, #fff 66.7%) 0/100% 305%; background-blend-mode: multiply; background-position: 0 0; filter: contrast(999); mix-blend-mode: screen; animation: pxl_blinds_staggered 1.5s linear alternate; }

#urunlerCat .item .metin { text-align: center; width: 100%; }
#urunlerCat .item .metin .baslik { font: 400 20px var(--baslik-fontu); color: var(--tema-renk1); margin: 10px 0 0 0; padding-bottom: 15px; }
#urunlerCat .item:hover img { transform: scale(1.1) translate(-50%,-50%) }
#urunlerCat .item:hover span { color: var(--tema-renk2) }

#urunlerCat.anasayfa { padding: 100px 0; background: #f6fcff; margin: 0 }
#urunlerCat.anasayfa .row { margin: -10px; }
#urunlerCat.anasayfa .kapsul { margin-bottom: 20px; }
#urunlerCat.anasayfa .kapsul .title { font: 600 32px var(--baslik-fontu); color: var(--tema-renk1); position: relative; width: fit-content; z-index: 15; margin: 0 0 17px; overflow: hidden; padding: 0 76px 0 0; background: #f6fcff; }
#urunlerCat.anasayfa .kapsul .title span { background: #f6fcff; }
#urunlerCat.anasayfa .kapsul .subtitle { font: 400 16px var(--icerik-fontu); color: var(--tema-renk3); }
/**********/
#urunDetIcerik { margin: 40px 0; }
#urunDetIcerik .projeIcerik { margin: 0; line-height: 29px; color: #333; }
#urunDetIcerik .metin { }
#urunDetIcerik .metin .baslik { font-size: 38px; font-weight: 600; letter-spacing: .8px; }
#urunDetIcerik .metin .projeTags { width: fit-content; background: #f2f2f2; padding: 5px 11px; border-radius: 5px; font-size: 13px; display: inline-block; margin: 9px 0 0; color: #4a4343; }
#urunDetIcerik .metin .icerik { }
#urunDetIcerik .teknikOzellik { height: fit-content; background: #f2f2f2; border-radius: 6px; margin: 0; padding: 47px 36px; }
#urunDetIcerik .teknikOzellik li { padding: 5px 0; margin-bottom: 18px; border-bottom: 1px solid #e1e0e0; display: flex; align-content: center; }
#urunDetIcerik .teknikOzellik strong { font-size: 16px; display: block; font-weight: 600; margin-bottom: 10px; width: 125px; position: relative; }
#urunDetIcerik .teknikOzellik strong:after { content: ':'; position: absolute; right: 15px; bottom: 0; }
#urunDetIcerik .teknikOzellik em { font-style: normal; font-size: 16px; }
#urunDetIcerik .teknikOzellik li:first-child { margin-top: 0; }
#urunDetIcerik .teknikOzellik li:last-child { border: none; margin-bottom: 0; }
#urunDetIcerik .urunTab .deveTab .projeTarih { position: absolute; right: 0; top: 15px; }
/******/
#urunResimleri { text-align: center; width: 100%; background: #ffff; }
#urunDetIcerik .xzoom-container { width: 100%; }
#xzoom-default { max-width: 100%; max-height: 493px; width: initial !important; margin: 0 auto; }
#urunResimleri img { margin: 0 auto; }
#urunResimleri ul li { float: left; margin: 5px; border: solid 1px #ccc; }
#urunResimleri ul li a { float: left; padding: 2px; width: 94px; overflow: hidden; height: 80px; position: relative; }
#urunResimleri ul li img { max-width: 90px; max-height: 90px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
#urunResimleri i { position: absolute; top: 10px; left: 10px; z-index: 99; font-size: 19px; color: #ccb679; }
/*******/
#followSocial { padding: 50px 0; background: #eeeeee; }
#followSocial .row { justify-content: space-between; align-items: center; }
#followSocial .title { font: 400 32px var(--baslik-fontu); color: var(--tema-renk1); max-width: 100%; line-height: 45px; }
#followSocial .socials { display: flex; flex-wrap: nowrap; align-items: center; justify-content: center; }
#followSocial .socials .baslik { font: 700 19px var(--baslik-fontu); color: var(--tema-renk1); padding-right: 15px; }
#followSocial .socials a { display: inline-block; padding: 0 15px; position: relative; }
#followSocial .socials a.face:before, #followSocial .socials a.inst:before { content: ""; position: absolute; left: 0; top: -4px; width: 1px; height: 100%; background: #d3d3d3; }
#followSocial .socials a.face:after { content: ""; position: absolute; right: 0; top: -4px; width: 1px; height: 100%; background: #d3d3d3; }
#followSocial .socials a svg { width: 22px; height: 22px; fill: var(--tema-renk1); }
#followSocial .socials a.yout svg path { fill: var(--tema-renk1); }
#followSocial .socials a.inst svg .st0 { stroke: var(--tema-renk1); }
#followSocial .socials a:hover svg { fill: var(--tema-renk2); }
#followSocial .socials a.yout:hover svg path { fill: var(--tema-renk2); }
#followSocial .socials a.inst:hover svg .st0 { stroke: var(--tema-renk2); }
#followSocial .socials a:first-child:before { display: none }
/**************/
#galeri { padding: 50px 0; position: relative; }
#galeri .resimler { background: 0 0; padding: 0 }
#galeri .resimler .wrap { display: flex; }
#galeri .baslik { color: var(--tema-renk1); padding: 50px 0; position: relative; font: 600 36px var(--icerik-fontu); }
#galeri .baslik:after, #galeri .baslik:before { content: ''; position: absolute }
#galeri .baslik:before { height: 39px; width: 1px; left: 0; top: 9px }
#galeri .baslik:after { height: 1px; width: 105px; left: 0; margin: auto; bottom: 0 }
#galeri .resimler .oge { width: calc(25% - 20px); height: 255px; margin: 10px; }
#galeri a.katLink { overflow: hidden; display: block; position: relative; height: 100%; transition: all 750ms ease !important; z-index: 50; }
#galeri a.katLink:hover { transform: scale(1.15); z-index: 1 }
#galeri a.katLink:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; /* background: #666666; */ opacity: 0.5; z-index: 5; }
#galeri a.katLink img { position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); min-height: 100%; height: auto; transition: all 750ms ease; width: 100%; height: 100%; object-fit: cover; }
/********/
/***********/
#ikinciKalite { padding: 100px 0; background: #f9f9f9; }
#ikinciKalite .metin { width: 50%; }
#ikinciKalite .metin .title { font-size: 32px; font-weight: 600; color: var(--tema-renk1); margin-bottom: 35px; position: relative; padding-bottom: 15px; }
#ikinciKalite .metin .title:before { content: ""; position: absolute; width: 0; height: 3px; background: var(--tema-renk2); bottom: 0; transition: width ease 2s; }
#ikinciKalite .metin .title.aos-animate:before { width: 76px }
#ikinciKalite .metin .subtitle { margin-bottom: 29px; font-size: 16px; line-height: 27px; width: 400px; max-width: 100%; color: #646464; }
#ikinciKalite .metin a { position: relative; }
#ikinciKalite .metin a:hover { border-color: var(--tema-renk2) }
#ikinciKalite .metin a:hover .saggelen:before, #ikinciKalite .metin a:hover .saggelen:after { border-color: var(--tema-renk2) }
#ikinciKalite .metin a .saggelen { top: 2px; transform: none; }
#ikinciKalite figure { }
#ikinciKalite figure img { }
#ikinciKalite .metin a .saggelen:before { top: 20px; right: 7px; }
#ikinciKalite .metin a .saggelen:after { top: 16px; right: 8px; }
/***********/
@media (min-width: 1901px) {
}


@media (min-width:1601px) and (max-width: 1900px) {
}

@media (min-width:1401px) and (max-width: 1600px) {
}

@media (min-width:1200px) and (max-width: 1400px) {
}

@media (min-width:992px) and (max-width:1199px) {
}

@media (min-width:768px) and (max-width:991px) {
}

@media (max-width:767px) {
    footer table tr td { display: block; width: 100% !important; height: auto !important; }
    footer table tr td:first-child, footer table tr td:nth-child(2), footer table tr td:nth-child(3), footer table tr td:nth-child(4) { width: 100% !important; }
    footer .satir1 .kapsul { text-align: center; margin: 40px 0 0 }
    footer .satir1 .kapsul .icerik { width: 100%; text-align: center }
    footer .satir3 .contract { overflow: hidden; white-space: nowrap; overflow-x: auto; margin: 10px 0 0; width: 100%; display: block }
    footer .satir3 .contract ul { justify-content: flex-start; padding-bottom: 10px; }
    footer .satir3 .copy { text-align: center }
    footer .satir3 .imza { justify-content: center; margin: 10px 0 }
    footer .satir1 .footerLogo img { margin: 0 auto; }
    /**********/
    nav.icMenu { margin: 0 0 25px; }
    /**********/
    .icerikSag { margin: 25px 0 0 0; }
    #videoAcDiv { display: flex; align-items: center; justify-content: center; padding: 50px 10px; }
    /*******/
    #blog .swiper-button-next { right: 0; }
    #blog .swiper-button-prev { left: 0; }
    /****/
    #followSocial .item { display: flex; align-items: center; justify-content: space-between; margin: 12px 0; padding: 30px 10px; }
    #followSocial .title { text-align: center; margin-bottom: 15px; }
    /****/
    #urunResimleri { padding: 5px }
    #formDet .kapsul .formdetay .row .satir { width: 100%; margin: 0 0 20px; }
    #faq .cl6:nth-child(odd) .item a.link:after { display: none; }
    #urunResimleri { position: relative; top: 0; display: inline-block; }
    .urunTab .bilgi { padding: 10px 0; }
    #randevuOlustur .kapsul .title { font-size: 56px; }
    /*****/
    #anaHakkimizda .metin { margin: 0; padding: 30px 0 0; }
    #anaHakkimizda .item { flex-direction: column; }
    #anaHakkimizda .item figure.big { margin:  0; }
    /*****/
    #galeri .resimler .oge { width: calc(50% - 20px) }
    #ikinciKalite .metin{width:100%}
    #ikinciKalite figure{margin-top:30px}
    #urunler .row > div{width:100% !important;margin:0 !important}
    /*****/

#urunlerCat.anasayfa {padding-top:0 }
.menumobilicin  .ulWrap2{background: #f2f2f2;}
}
